
/* ****************** 1칸 레이아웃  ****************** */

.layout_217124_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217124_ > div:after {content:''; display:block; clear:both;}
.layout_217124_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217124_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_217125_ {padding:3px 0; border-bottom:1px solid #dddddd;}
.gnb_217125_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_217125_ ul li {position:relative; display:inline-block; font-size:16px; font-weight:bold;}
.gnb_217125_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5; }
.gnb_217125_ ul li:first-child:before {display:none;}
.gnb_217125_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; color:#ffffff; text-decoration:none;}
.gnb_217125_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.gnb_217125_ {padding:0; border-bottom:none;}
}
@media \0screen{
	.gnb_217125_ {padding:0; border-bottom:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_217128_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217128_ > div {}
.layout_217128_ > div:after {content:''; display:block; clear:both;}
.layout_217128_ > div > [class^=container_] {float:left;position:relative; width:100%;  box-sizing:border-box;}
.layout_217128_ > div > .container_1 {width:20%;}
.layout_217128_ > div > .container_2 {width:80%;padding-top: 10px;}

@media (max-width:1023px){
    .layout_217128_ > div > .container_1 { width:100%; ;padding: 5px 0;}
    .layout_217128_ > div > .container_2 { width:100%;  padding: 0; }
}

@media \0screen{
	.layout_217128_ {min-width:1200px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_217130_ {position:relative; padding:0 80px; }
.logo_217130_ * {box-sizing:border-box;}
.logo_217130_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_217130_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_217130_ h1 img {max-width:80%; vertical-align:middle;}

.toggle_217130_ { display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; }
.toggle_217130_.use {display:block;}
  .toggle_217130_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;text-decoration:none;}
.toggle_217130_.on:before {color:#004997;}

  .tel_217130_ {display:block; left:10px;}
.tel_217130_:before {content:'\e604'; color:#004997;}
#farmBoxTel {display:none;}

.toggleSearch_217130_ {right:45px;}
.toggleSearch_217130_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_217130_ {right:10px;}
.toggleGnb_217130_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_217130_ {left:10px;}
.toggleLnb_217130_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

  [id^=div_user_list] .toggle_217130_ {display:block;}
  .toggle_217130_ {text-decoration:none;line-height:30px;}

@media (min-width:1024px){
	.logo_217130_ {padding:31px 0; border-bottom:none;}
    .logo_217130_ h1 a { height: auto; text-align: left; }
    .logo_217130_ h1 img { max-width: 210px; margin-left: 10px; }
	.toggle_217130_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_217130_ {padding:0; border-bottom:none;}
	.toggle_217130_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	font-family:'Noto Sans' !important;
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { height: auto !important; }
.lnb_71820_ { font-size:0; z-index: 999; margin-top: 0px; }
.lnb_71820_:after { content: " "; display: block; clear: both; }
.lnb_71820_ * {box-sizing:border-box;}
.lnb_71820_ ul {margin:0; padding:0; list-style:none;}
.lnb_71820_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.lnb_71820_ .dep1			{ padding-top: 0px; border-bottom:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li		{ border-top:1px solid #e1e2e3; } /* border-bottom:1px solid #dcdcdc;*/
.lnb_71820_ .dep1 > li:first-child { border-top: none; }
.lnb_71820_ .dep1 > li > a { letter-spacing:-1px;
	padding:0 40px; height:40px; line-height:40px;  font-size:17px; color:#ffffff; 
}/*#000000*/
.lnb_71820_ .dep1 > li > a{background:url(/img_up/shop_pds/haph/design/farm_contents_img/bot_arrow.png) no-repeat 244px 16px;background-size:10px;}
.lnb_71820_ .dep1 > li > a.on{background:url(/img_up/shop_pds/haph/design/farm_contents_img/top_arrow.png) no-repeat 244px 16px;background-size:10px;}
.lnb_71820_ .dep1 > li > div	{ display: none; }
.lnb_71820_ .dep2{background:#ffffff;}
.lnb_71820_ .dep2 > li > a {letter-spacing:-1px; padding:0 15px 0 20px; height:35px; line-height:35px;  font-size:14px; color:#ffffff; background:#355ba1;
}
.lnb_71820_ .dep3_li > a:before {content:'- '; padding-left:20px;}


/** 모바일 스타일 메뉴 */
html.open { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.lnb_71820_.mobile-menu { display: block !important; position: fixed; top: 0px; left: 0; bottom: 0; background: #4a4542; width: 0px; overflow: hidden; } /*#ffffff*/




@media (min-width:1024px){
	/* dep1 */
	.lnb_71820_			{ margin-top: 24px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:55px; line-height:55px; padding:0 20px; font-size:15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	/*수정원본코딩.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 15px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}*/
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#e2741d; background:#FFF;} /*color:#355ba1*/
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	/*.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { float: right; padding-right:15px; font-weight: bold; }
	.lnb_71820_ .dep3_li {display:none;}
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 10pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px;}/* background-color:#888888; opacity:.5;*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a {}
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}/*{background:none; color:#355ba1;}*/

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

@media \0screen{
	/* dep1 */
	.lnb_71820_			{ margin-top: 10px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 40px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;

	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#355ba1;}
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	/*.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { floaT: right; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 9pt;
		border-bottom:none; background:none; color:#393939;
	}
	/*.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a { padding-right: 0; }
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217132_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217132_ > div:after {content:''; display:block; clear:both;}
.layout_217132_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217132_ {min-width:1200px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_217364_ {padding:0 10px;}
.footer_info_217364_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_217364_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#d1d1d1; line-height:22px;}
.footer_info_217364_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_217364_ li:first-child {padding-left:0;}
.footer_info_217364_ li:first-child:before {display:none;}
.footer_info_217364_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#c2c2c2; line-height:20px; text-decoration:none;}
